/*
''template details start''
'name:Home
'primary:false
'serial:9910
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

#homeeContainer { padding:40px 30px; }

/* header home */
#headerBlock { background:url(/~images/template/background-header1.jpg) center top no-repeat; height:460px; }
#headerBlock .logo { top:0; left:0; }
#headerBlock .logo img { height:260px; }
#headerBlock .propertyInfo { left:285px; top:55px; }
#headerBlock .headerIcons { left:initial; right:50px; top:130px; display:block; }
#headerBlock .headerIcons img { height:120px; }
.bookingBox { display:block; padding:25px 40px; margin:auto; margin-top:325px; text-align:center; width:680px; }

/* slideshow */
#banner { position:relative; margin-bottom:30px; }
#banner .cmsGallery { height:410px; width:100%; background:#fff; box-shadow:0 5px 10px rgba(0,0,0,0.3); margin:0; }
#banner .cmsGallery ul { height:410px; overflow:hidden; width:100%; }
#banner .cmsGallery li { height:410px; width:100%; background:none; border:none; box-shadow:none; display:block; margin:0; overflow:hidden; text-align:center; vertical-align:middle; }
#banner .cmsGallery h2 { display:none; }
#banner .cmsGallery li .big-slide { height:410px; width:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; }
.homeSlideshowPrev, 
.homeSlideshowNext { background:none; border:none; color:#ddd; font-family:'Source Sans Pro', 'sans-serif'; font-size:50px; font-weight:200; line-height:100%; padding:0; position:absolute; top:180px; }
.homeSlideshowPrev { left:-40px; }
.homeSlideshowNext { right:-40px; }
.homeSlideshowPrev:hover, 
.homeSlideshowNext:hover { cursor: pointer; color:#aaa; }

/* description blocks */
.homeBox { border:1px solid #ddd; margin-top:20px; }
.homeBox .roomtype { border:none; margin:0; padding:0; overflow:auto; position:relative; padding-top:180px; }
.homeBox .roomtype ul.imageGallery { height:180px; width:100%; padding:0; margin:0; float:none; box-shadow:none; position:absolute; top:0; left:0; }
.homeBox .roomtype ul.imageGallery li { height:180px; width:100%; }
.homeBox .roomtype ul.imageGallery li a { height:180px; width:100%; cursor: url("/~css/images/magnify.cur"), zoom-in; display:block; text-align:center; }
.homeBox .roomtype ul.imageGallery li img { min-height:200px; width:auto; margin:auto; margin-top:-90px; }
.homeBox .roomtype h2 { font-weight:700; font-size:18px; margin:20px 30px 0 30px; }
.homeBox .roomtype .roomDescription { margin:5px 30px 10px 30px; font-size:14px; }
.homeBox .roomtype .roomLink { color:#f8ab1a; background:#1255a1; padding:8px 10px; display:block; text-align:center; text-decoration:none; border-radius:8px; margin:0 30px 30px 30px;
	font-weight:800; font-family:'Yanone Kaffeesatz', sans-serif; text-transform:uppercase; font-size:22px; letter-spacing:1px; }
.homeBox .roomtype .roomLink:hover { background:#3087b6; }

		
		/*------ Mobile------*/
			@media only screen and (max-width:960px) 
			{

					#headerBlock { display:block; height:auto; }
					#headerBlock .logo,
					#headerBlock .propertyInfo,
					#headerBlock .headerIcons,
					.bookingBox { position:static; left:initial; right:initial; top:initial; width:auto; margin:0; }
					#headerBlock .logo img { height:200px; }	
#headerBlock .propertyInfo { padding:1em 1.5em; }
#headerBlock .propertyInfo h3 { font-size:160%; }
#headerBlock .propertyInfo h4 { font-size:120%; line-height:110%; }
#headerBlock .headerIcons { padding:0; margin:0 auto 1em auto; }
#headerBlock .headerIcons img { width:100px; height:auto; }
#headerBlock .bookingBox { padding:0; }
					.webrooms-datepicker { width:auto; height:auto; background:none; padding:0; border-radius:0; margin:0; }
					.datepicker-label,
					.datepicker-input { display:none; }
					.datepicker-button { font-size:110%; padding:0.5em 1em; padding-left:40px; width:auto; display:block; margin:auto; line-height:100%; border-radius:0; }
					.datepicker-button:hover { }			
#homeeContainer { padding:0; }
#banner { margin:1em; margin-bottom:0; }
						#banner .cmsGallery { height:auto; width:100%; }
						#banner .cmsGallery ul { height:auto; width:100%; }
						#banner .cmsGallery li { height:auto; width:100%; }
						#banner .cmsGallery li .big-slide { height:200px; width:100%; }
						.homeSlideshowPrev, 
						.homeSlideshowNext { display:none; }
.homeContent { padding:1.5em; text-align:left; }
.homeContent .pad { margin:0; }
.homeBox { margin:1em; margin-top:0; }		
#banner { display:none; }
.homeBox .roomtype ul.imageGallery li img { min-height:200px; width:auto; margin:auto; margin-top:0; }
.homeBox .roomtype h2 { font-size:120%; margin:1em 1.5em 0 1.5em; }
.homeBox .roomtype .roomDescription { margin:5px 1.5em 10px 1.5em; font-size:100%; text-align:left; line-height:110%; }
.homeBox .roomtype .roomLink { padding:8px 10px; margin:0 1.5em 1.5em 1.5em;font-size:100%; }

			}
